PSHORTCUT(1)

NAME
pshortcut - create a shortcut

SYNOPSIS
pshortcut [-d LEVEL] [-p DEVNAME] [-h] SHORTCUT TARGET

DESCRIPTION

pshortcut creates a shortcut to a file on a device connected through SynCE.

Forward slashes ('/') in remote file names specified on the command line are converted to backward slashes ('\').

This tool must be run as the same user as the dccmd daemon.

OPTIONS

-d LEVEL
    Set debug log level:

    0 - No logging (default)

    1 - Errors only

    2 - Errors and warnings

    3 - Everything

-p DEVNAME
    Use the device with the given name, instead of the default.

-h  Display help message.

SHORTCUT
    Full path to the new shortcut that should be created.

TARGET
    Full path to the shortcut's target; that is, the file the shortcut should point to.

AUTHOR

This manual page was written by Scott Gifford <gifford@umich.edu>.

SEE ALSO
synce(1) pcp(1) pls(1) prm(1) pmkdir(1) prmdir(1)